import 'package:flutter/material.dart';

class DrawerContentWrapper extends StatelessWidget {
  final Widget child;

  const DrawerContentWrapper({super.key, required this.child});

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        const SizedBox(height: 10),
        Container(
          height: 45,
          width: 55,
          decoration: BoxDecoration(
            borderRadius: BorderRadius.circular(8.0),
            color: const Color(0xFFB2D8D3),
          ),
          child: Center(child: child),
        ),
        const SizedBox(height: 5),
      ],
    );
  }
}
